this.importador 	 = mapperFactory.createMapper("Importador");
this.jsonConvert   = new com.google.gson.GsonBuilder( ).create( );
this.i             = 0;

if (message.get( "obj" )) {
	var obj = message.get( "obj" );
} else {
	var obj = mapperFactory.createMap( );
	obj.put( 0, message );
}

try {
	for ( this.i = 0; this.i < obj.size( ); this.i++ ) {
		var item         = obj.get( this.i );
		this.importador.insert("iserirEstoqueInical",item); //INSERE Est_fecha
   }
	 this.importador.commit();
	}catch(err) {
	    java.lang.System.out.println(err);
	    this.importador.rollback();
	    throw " Ocorreu um erro: " + err;
	}
